a {
    color: #0078c9;
    }

 
a:visited {
    color: #0078c9;
}

.WaGadgetEventsStateCalendar h3 {
    color: #003479;
    
}

.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit], .loginButton, .typeButton, input[type=submit] {background-color: #0078c9 !important; color:#ffffff !important;} /* button color */
.navigationOuterContainer .navigationContainer input.nextButton:hover, .navigationOuterContainer .navigationContainer input.typeButton:hover, .navigationOuterContainer .navigationContainer input[type=submit]:hover, .loginButton:hover, .typeButton:hover, input[type=submit]:hover {background-color: #003479!important;} /* hover color */

.WaGadgetMemberDirectoryStateList .memberDirectorySearchAreaOuterContainer .memberDirectorySearchArea span.searchResult span#idPagingData {
    float:unset;
}
